Demo Preparation by Industry - Feature #3387

CRM - Penambahan Menu Profile dan Privacy Policy
01/31/2025 03:59 PM - shofwan shiddiq

Status: Assigned Start date: 01/31/2025
Priority: Normal Due date: 02/14/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Hans, pada CRM tolong ditambahkan page berisi profile dan privacy policy

1. Profile
Profile bisa mengambil referensi dari tulisan, karena sebelumnya saya sudah pernah buat

Untuk background nya putih saja.
Full Name Shofwan

Employee ID 18041800
Phone Number
Mobile Number

Email

2. Untuk Privacy Policy tolong di tambahkan menu baru
Nanti isinya tulisan-tulisan privacy policy yang parameterize dari database dan memiliki sequence
- Saya sudah berikan contohnya di table PCMEPGENPARAM

Parameter = CRMPRIVACYPOLICY

vmwindows-mino...0.PCMEPGENPARAM  + X {e]Rel=lyTeERS| I [VMEI W N =R PAN) g S0LQuery22.sgl - 10...0_Retail (sa (120))*
Column Alias Table Output  Sort Type Sort Order Filter Or... Or... Or...
StartDate PCMEPGE...
EndDate PCMEPGE...
3 Parameter PCMEPGE...
Sequence PCMEPGE...
Module PCMEPGE...
Operator1 PCMEPGE...
Value1 PCMEPGE...
Operator2 PCMEPGE...
Value2 PCMEPGE...
Notes PCMEPGE...
CreateBy PCMEPGE...
CreateDate PCMEPGE...
ChangeBy PCMEPGE...
ChangeDate PCMEPGE...
StartDate EndDate Parameter Seguence Module Operator’ Value1 Operator2 Value2 Notes
> 18000101 99991231 CRMPRIVACYPOLICY 1 CRM = Introduction Welcome to.. Parameter Priv
18000101 99991231 CRMPRIVACYPOLICY 2 CEM = Information... We may coll.. Parameter Priv
18000101 908991231 CRMPRIVACYPOLICY 3 CEM = How We Us... We use your... Parameter Priv
. | NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL

Ambil value 1 sebagai judul poin, ambil value 2 sebagai deskripsi poin

History

#1 - 02/05/2025 10:58 AM - Kezia Pawitra Yulianti
- Due date set to 02/14/2025
- Status changed from New to Assigned

#2 - 03/03/2025 09:25 AM - hans hans

- Assignee changed from hans hans to shofwan shiddiq
